<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="js/tab_Patients_IMC.js" defer></script>
    <title>Tableau Patient</title>
</head>
    <body>
        Utilisation d'un tableau pour gérer une liste de patients au niveau du calcul de l'IMC
    </body>
</html>